name: agora_rtc_engine_example
description: Demonstrates how to use the agora_rtc_engine plugin.
publish_to: 'none'

environment:
  sdk: '>=2.12.0 <3.0.0'

dependencies:
  flutter:
    sdk: flutter
  agora_rtc_engine: ^4.0.6
  cupertino_icons: ^1.0.2
  permission_handler: ^6.0.1

dev_dependencies:
  integration_test:
    sdk: flutter
  flutter_test:
    sdk: flutter
  flutter_driver:
    sdk: flutter
flutter:
  uses-material-design: true
  assets:
    - assets/Sound_Horizon.mp3
